
#stacks_in_65 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_69 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_61 {
	margin: 0px 20px 0px 20px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_62 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_72_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_72 a:link, #stacks_in_72 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_72 a:hover, #stacks_in_72 a:active {
	color:#FFFFFF;
}










#stacks_in_72 a:link, #stacks_in_72 a:visited {
	background-color:#0B294B;
	background: -webkit-gradient(linear, left top, left bottom, from(#0B294B), to(#06182D));
	border:1px solid #06182D;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_72 a:hover {
	background-color:#0C2C51;
	background: -webkit-gradient(linear, left top, left bottom, from(#0C2C51), to(#051527));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_72 a:active {
	background-color:#0B294B;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
